{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block extra_style_block %}
<link rel="stylesheet" href="https://adminlte.io/themes/AdminLTE/bower_components/select2/dist/css/select2.min.css">
{% endblock %}
{% block extra_script_block %}
    <script src="https://adminlte.io/themes/AdminLTE/bower_components/select2/dist/js/select2.full.min.js"></script>
<script>
    $(document).ready(function(){
        $('.select').select2();
    });
</script>
{% endblock %}

{% block content %}

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Brand Master</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{form.brand_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.brand_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{form.primary_warehouse|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}